#container div#masthead a{
	background-color:transparent;
}

form fieldset legend {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D4DDE7;
    padding: 0.2em 0.3em;
	color: #333333;
    font-family: "Sansa",arial,sans-serif;
}

form fieldset {
    border: 1px solid #D4DDE7;
    padding-top: 0.75em;
    position: relative;
}

#content h1,#content h2,form fieldset h1,form fieldset h2,span.heading {
	color: #333333;
    font-family: "Sansa",arial,sans-serif;
	font-weight:bold;
}

label, input[type="submit"], input[type="reset"], input[type="button"], button {
    cursor: pointer;
}

button[disabled="disabled"] {
    cursor:auto;
}

form fieldset input, form fieldset textarea, form fieldset select {
    border: 1px solid #D4DDE7;
}

form fieldset input.defaultButton, a.defaultButton, .defaultButton {
	background: url(../images/button-left.png) no-repeat left,url(../images/button-right.png) no-repeat right,url(../images/button-middle.png) repeat-x;
	height:22px;
	border:none;
	width:auto;
	padding:0 5px;
	margin:0;
	color: #000000;
	text-decoration:none;
	display:inline-block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	vertical-align:middle;
	line-height:22px;
}

form fieldset input.defaultButton:hover,a.defaultButton:hover, .defaultButton:hover {
	background: url(../images/button-left-hover.png) no-repeat left,url(../images/button-right-hover.png) no-repeat right,url(../images/button-middle-hover.png) repeat-x;
	color: #000000;
	text-decoration:none;
}

form fieldset input.defaultButton:active,a.defaultButton:active, .defaultButton:active {
	background: url(../images/button-left-active.png) no-repeat left,url(../images/button-right-active.png) no-repeat right,url(../images/button-middle-active.png) repeat-x;
	color: #000000;
	text-decoration:none;
}

a.defaultButton:visited {
	color: #000000;
	text-decoration:none;
}

.alert, .notice {
    background: url("../images/icon_redalert.png") no-repeat scroll 10px 10px #E7DFEE;
    border:1px solid #D4DDE7;
    height: auto !important;
    margin: 10px 0;
    min-height: 35px;
    padding: 15px 10px 10px 60px;
}

.notice p{
	margin:0;
	padding:0 2em 0 0;
}